Ticket #41744

Document Lua's effect integration

Open Date: 2021-03-12 21:37 Last Update: 2021-03-16 19:10

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
2

Details

It may not be much but it is something.

Ticket History (3/7 Histories)

2021-03-12 21:37 Updated by: kvilhaugsvik
  • New Ticket "Document Lua's effect integration" created
2021-03-12 21:41 Updated by: kvilhaugsvik
  • Resolution Update from None to Accepted
2021-03-15 03:38 Updated by: kvilhaugsvik
Comment

Pushed to master and 3.1

2021-03-15 06:10 Updated by: kvilhaugsvik
2021-03-16 19:10 Updated by: kvilhaugsvik
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login